/*--- Form CSS ---*/
.multistepform .uacf7-multistep-progressbar-wraper {
  width: 100%;
  padding: 24px;
  border-radius: 12px;
  flex-wrap: wrap;
}
.uacf7-multistep-row .uacf7-steps.steps-form {
  width: 100%;
}
.multistepform .steps-form .steps-row .steps-step .btn-circle {
  width: 18px;
  height: 18px;
  font-size: 0;
  line-height: 16px;
  border-radius: 50%;
  padding: 0;
  background: #f6f4f2;
  border: 1px solid #d9d9d9;
  top: 0 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  transform: none !important;
  margin-top: 0 !important;
}
.multistepform
  .uacf7-multistep-row
  .full-height
  .steps-form
  .steps-row
  .steps-step {
  padding: 0;
}
.multistepform .uacf7-multistep-row .steps-form .steps-row::before {
  width: 1px;
  left: 9px;
  background-color: rgba(111, 111, 111, 0.5) !important;
}
.multistepform
  .uacf7-multistep-row
  .uacf7-steps.steps-form
  .steps-row.setup-panel {
  gap: 16px;
}
.multistepform
  .uacf7-multistep-row
  .full-height
  .steps-form
  .steps-row
  .steps-step {
  line-height: 18px;
}
.multistepform .uacf7-multistep-row .steps-form .steps-row .steps-step p {
  color: #6f6f6f;
  font-weight: 400;
  opacity: 0.5;
  font-size: 16px;
  line-height: 16px;
   text-transform: capitalize;
}
.progressbar-style-2
  .steps-form
  .steps-row
  .steps-step
  .btn-circle.uacf7-btn-active
  + .steps-info
  p {
  color: #1a1a1a !important;
  opacity: 1;
}
.current-step-title {
  display: none;
}
.p-27 {
  padding: 27px;
}
.bggreen {
  background: #b9f546;
}
.br-12 {
  border-radius: 12px !important;
}
.br-8 {
  border-radius: 8px !important;
}
.dflex {
  display: flex;
  flex-wrap: wrap;
}
.lcntt,
.rimg,
.rimg img {
  width: 100%;
}
.step-content p {
  color: #6f6f6f;
  margin: 0;
}
.f-39 {
  font-size: clamp(2.125rem, 1.95rem + 0.649vw, 2.438rem);
  line-height: 1.1;
  margin: 0 0 20px;
}
.uacf7-multistep-row {
  flex-wrap: wrap;
  align-items: self-start;
}
.multistepform .uacf7-step.step-content .uacf7-buttons button {
  font-size: 18px;
  border-radius: 8px;
  padding: 12px 35px;
  line-height: 1.2;
  background: #e3e2dd;
  color: #000;
  border: 0;
}
.multistepform .uacf7-step.step-content .uacf7-buttons button:hover {
  background: #1a1a1a;
  color: #fff;
}
.multistepform .uacf7-step.step-content.step-start .uacf7-buttons button {
  background: #1a1a1a;
  color: #fff;
}
.uacf7-step[step-id="6"] .uacf7-next {
  display: none;
}
.f-31 {
  font-size: clamp(1.5rem, 1.256rem + 0.909vw, 1.938rem);
  margin: 0 0 20px;
  line-height: 1.1;
}
.app-type .appcnt {
  margin-bottom: 20px;
}
span.wpcf7-form-control.wpcf7-radio.customradio {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}
.customradio span.wpcf7-list-item {
  width: 100%;
  margin: 0;
}
.customradio .wpcf7-list-item .cradio span {
  background-size: 100%;
  width: 100%;
  height: 220px;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 1;
  position: relative;
  border-radius: 12px;
  background-size: cover;
}
.customradio .wpcf7-list-item.first .cradio span {
  background-image: url(/wp-content/uploads/2025/09/single.webp);
}
.customradio .wpcf7-list-item.last .cradio span {
  background-image: url(/wp-content/uploads/2026/05/46426298396.jpg);
}
.cradio {
  position: relative;
  line-height: 0;
  border-radius: 12px;
  padding: 24px 24px 78px;
  background: #f6f4f2;
}
.customradio .wpcf7-list-item .cradio:after {
  content: "";
  position: absolute;
  left: 24px;
  right: 24px;
  bottom: 78px;
  height: 100px;
  border-radius: 8px;
  background-color: rgba(26, 26, 26, 0.1);
  z-index: 0;
}
.customradio .wpcf7-list-item label input:checked ~ .cradio {
  background: #b9f546;
}
.customradio .wpcf7-list-item label input:checked ~ .cradio:after {
  background: #87d241;
}
.customradio .wpcf7-list-item input {
  display: none;
}
.customradio .wpcf7-list-item-label {
  position: absolute;
  bottom: 30px;
  z-index: 1;
  padding: 0 24px 0 60px;
  font-size: 20px;
  color: #212121;
}
.customradio .wpcf7-list-item-label:before {
  content: "";
  width: 22px;
  height: 22px;
  border: 1px solid #d9d9d9;
  display: inline-block;
  position: absolute;
  left: 24px;
  border-radius: 50%;
  top: -1px;
}
.customradio label input:checked ~ .wpcf7-list-item-label:before {
  border-color: #1a1a1a;
}
.customradio label input:checked ~ .wpcf7-list-item-label:after {
  background-color: #1a1a1a;
  width: 12px;
  height: 12px;
  display: inline-block;
  position: absolute;
  left: 29px;
  border-radius: 50%;
  top: 4px;
}
.wpcf7-form .customradio label {
  position: relative;
}
.multistepform .uacf7-buttons {
  margin-top: 15px;
}

.accordion {
  list-style: none;
  cursor: pointer;
  padding: 0;
}
.accordion li.accordion-chevron {
  background: #f6f4f2;
  border-radius: 12px;
  margin-top: 20px;
  padding: 28px;
}
ul .accordion-inner {
  width: 100%;
  padding-left: 0;
  height: 0;
  list-style: none;
}
ul .accordion-inner.show {
  height: 100%;
}
li a.accordion-toggle {
  text-decoration: none;
  color: #212121;
  padding: 0;
  transition: background 0.3s ease;
  display: flex;
  justify-content: space-between;
  font-size: 22px;
  line-height: 1;
  font-family: "Beausite Classic";
  align-items: center;
	pointer-events: none;
	
}
.accordion a .fa-chevron-down {
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
ul .accordion-inner .accordion-inner.show {
  border-top: 1px solid #00000040;
  padding-top: 24px;
  margin-top: 24px;
}
.accordion a.chev .fa-chevron-down {
  color: #6f6f6f;
}
.accordion a .fa-chevron-down {
  margin-left: 0;
  margin-right: 0;
  font-size: 22px;
}
ul.accordion-inner p {
  margin-top: 24px;
}
.accordion a.chev .fa-chevron-down {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(180deg);
}
.accordion .accordion-chevron li.accordion-chevron {
  padding-left: 0;
  padding-right: 0;
  margin-top: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 100%;
}
.accordion .accordion-chevron li.accordion-chevron .accordion-toggle {
  font-size: 16px;
}
.accordion
  .accordion-chevron
  li.accordion-chevron
  .accordion-toggle
  .fa-chevron-down {
  color: #979797;
  font-size: 16px;
}
.formdetails {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 24px;
}
.fitem,
.uacf7_conditional {
  width: 100%;
}
form.wpcf7-form label {
  font-size: 12px;
  color: #000;
  margin-bottom: 10px;
}
form.wpcf7-form label span {
  color: #e41f1b;
}
form.wpcf7-form input[type="date"],
form.wpcf7-form input[type="email"],
form.wpcf7-form input[type="number"],
form.wpcf7-form input[type="password"],
form.wpcf7-form input[type="search"],
form.wpcf7-form input[type="tel"],
form.wpcf7-form input[type="text"],
form.wpcf7-form input[type="url"],
form.wpcf7-form select,
form.wpcf7-form textarea {
  border: 0;
  border-radius: 8px;
  padding: 10px 16px;
  transition: all 0.3s;
  width: 100%;
  font-size: 16px;
  color: #252626cc;
}
form.wpcf7-form input[type="date"]::placeholder,
form.wpcf7-form input[type="email"]::placeholder,
form.wpcf7-form input[type="number"]::placeholder,
form.wpcf7-form input[type="password"]::placeholder,
form.wpcf7-form input[type="search"]::placeholder,
form.wpcf7-form input[type="tel"]::placeholder,
form.wpcf7-form input[type="text"]::placeholder,
form.wpcf7-form input[type="url"]::placeholder,
form.wpcf7-form select::placeholder,
form.wpcf7-form textarea::placeholder {
  color: #252626cc;
}
.wpcf7-form-control:focus {
  outline: none;
}
.m-top {
  margin-top: 20px;
}
.radiobtn .wpcf7-radio,
.radiobtn .wpcf7-checkbox {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}
.radiobtn .wpcf7-radio .wpcf7-list-item,
.radiobtn .wpcf7-checkbox .wpcf7-list-item {
  margin: 0;
}
.radiobtn .wpcf7-radio .wpcf7-list-item input,
.radiobtn .wpcf7-checkbox .wpcf7-list-item input {
  display: none;
}
.radiobtn .wpcf7-radio .wpcf7-list-item label span,
.radiobtn .wpcf7-checkbox .wpcf7-list-item label span {
  font-size: 14px;
  color: #212121;
  position: relative;
}
.radiobtn .wpcf7-radio .wpcf7-list-item label,
.radiobtn .wpcf7-checkbox .wpcf7-list-item label {
  margin-bottom: 2px;
}
.radiobtn .wpcf7-radio .wpcf7-list-item label span:before,
.radiobtn .wpcf7-checkbox .wpcf7-list-item label span:before {
  content: "";
  border: 1px solid #87d241;
  width: 16px;
  height: 16px;
  display: inline-block;
  border-radius: 50%;
  position: relative;
  top: 3px;
  margin-right: 10px;
}
.radiobtn .wpcf7-radio .wpcf7-list-item label input:checked ~ span:after,
.radiobtn .wpcf7-checkbox .wpcf7-list-item label input:checked ~ span:after {
  content: "";
  background: #87d241;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  position: absolute;
  top: 2.4px;
  left: 4px;
}
.uacf7_repeater_sub_fields .uacf7_repeater_remove {
  border: 1px solid #828282;
  color: #1a1a1a;
  padding: 9px 20px;
  border-radius: 8px;
}
.uacf7_repeater_sub_fields .uacf7_repeater_remove:hover {
  background-color: #828282;
  color: #fff;
}
.uacf7_repeater_sub_fields .uacf7_repeater_remove:after {
  content: "";
  background-image: url(/wp-content/uploads/2025/09/deleteicon.png);
  background-size: 14px;
  display: inline-block;
  position: relative;
  width: 14px;
  height: 16px;
  margin-left: 8px;
  top: 3px;
}
.uacf7_repeater_sub_field {
  display: flex;
  width: 100%;
  align-items: end;
  gap: 20px;
  margin: 20px 0;
  flex-wrap: wrap;
}
.uacf7_repeater_sub_field .formdetails {
  width: 100%;
}
button.uacf7_repeater_add {
  border-color: #87d241;
  background: #87d241;
  padding: 10px 20px;
  border-radius: 8px;
  color: #1a1a1a;
}
button.uacf7_repeater_add:hover,
button.uacf7_repeater_add:focus {
  border-color: #84e32b;
  background-color: #84e32b;
  color: #1a1a1a;
}
button.uacf7_repeater_add:after {
  content: "+";
  font-size: 20px;
  margin-left: 20px;
  position: relative;
  top: 2px;
}
.col2 .uacf7_conditional .fitem,
.col3 .uacf7_conditional .fitem {
  width: 100%;
}
/* For Chrome, Safari, Edge, Opera */
.wpcf7-form-control-wrap input::-webkit-outer-spin-button,
.wpcf7-form-control-wrap input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* For Firefox */
.wpcf7-form-control-wrap input[type="number"] {
  -moz-appearance: textfield;
}
.dsign .wpcf7-form-control-wrap:before {
  content: "$";
  position: absolute;
  left: 15px;
  top: 52%;
  transform: translateY(-50%);
}
.dsign .wpcf7-form-control-wrap {
  position: relative;
}
form.wpcf7-form .dsign .wpcf7-form-control-wrap input {
  padding-left: 30px;
}
.selected-value-couple .uacf7_conditional.conditional-couple {
  display: block !important;
}
.accordion-inner[selected-valuename="Investment"]
  .uacf7_conditional.property-type {
  display: block !important;
}
.uacf7-step {
  position: relative;
}
.step-start .uacf7-buttons .wpcf7-spinner {
  order: 0 !important;
}
.laststepdiv .rimg {
  margin-top: -27px;
  right: -27px;
  position: relative;
}
a.lbtn {
  background: #1a1a1a;
  font-size: 18px;
  padding: 12px 20px;
  border-radius: 8px;
  color: #fff;
  display: inline-block;
  border: 1px solid #1a1a1a;
}
.btnsdiv {
  margin-top: 20px;
  justify-content: space-between;
}
a.lbtn.btntrans {
  background: transparent;
  color: #1a1a1a;
  border-color: #425125;
}
.btnsdiv {
  margin-top: 20px;
  justify-content: space-between;
}
.left-btn .lbtn {
  margin-right: 10px;
}
.btnsdiv .left-btn {
  background: transparent;
}
a.lbtn.btntrans img {
  max-width: 12px;
  margin-left: 15px;
}
a.ntext {
  font-size: 18px;
  color: #1a1a1a;
}
.step-end p.uacf7-buttons {
  display: none !important;
}
.uacf7-multistep-row input.wpcf7-form-control.wpcf7-submit.has-spinner {
  font-size: 18px;
  border-radius: 8px;
  padding: 12px 35px;
  line-height: 1.2;
  background: #1a1a1a;
  color: #fff;
  border: 0;
  margin-top: 20px !important;
  margin-left: 15px;
  cursor: pointer;
}
form[data-status="sent"] .uacf7-step.step-end {
  display: block !important;
}
form[data-status="sent"] .uacf7-step {
  display: none !important;
}
.uacf7-multistep-progressbar-wraper .uacf7-steps.steps-form:nth-child(2) {
  display: none !important;
}
.uacf7-multistep-row .steps-form .steps-row .steps-step {
  display: flex !important;
}
.multistepform .uacf7-multistep-row .steps-form .steps-row .steps-step p {
  display: block !important;
}
.uacf7-multistep-progressbar-wraper:before {
  content: "Form Progress";
  display: block;
  width: 100%;
  font-size: 22px;
  margin-bottom: 25px;
  color: #212121;
}
.wpcf7 form.sent .wpcf7-response-output {
  display: none !important;
}
.uacf7-multistep-row
  .steps-form
  .steps-row
  .steps-step
  .btn-circle.completed:before {
  content: "";
  border: solid #d9d9d9;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 3px 0px 3px 3px;
  position: absolute;
  left: 6px;
  top: 4px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  z-index: 0;
}
.uacf7-multistep-row
  .steps-form
  .steps-row
  .steps-step.step-complete
  .btn-circle.completed:before {
  border-color: #fff;
}
.wpcf7-not-valid-tip {
  font-size: 12px;
}
.formdetails .heading {
    width: 100%;
}
.formdetails.samediv {
    margin-top: 20px;
	gap: 0;
}
span.noteinfo {
    font-size: 12px;
    margin-top: 5px;
    display: block;
    opacity: 0.6;
}
.uacf7_repeater .uacf7_repeater_sub_fields .uacf7_repeater_sub_field:first-child input.assdesc,
.uacf7_repeater .uacf7_repeater_sub_fields .uacf7_repeater_sub_field:first-child input.acnttype
{
    pointer-events: none;
}
.prevadd1,
.prevadd2,
.prevempdetails2,
.preempdetails1
{
	display: none;
}
.prevadd1.active,
.prevadd2.active,
.prevempdetails2.active,
.preempdetails1.active
{
	display: block;
}
.persign .wpcf7-form-control-wrap:before {
    content: "%";
    position: absolute;
    right: 15px;
    top: 52%;
    transform: translateY(-50%);
}
form.wpcf7-form .persign .wpcf7-form-control-wrap input {
    padding-right: 30px;
}
.m-bottom {
    margin-bottom: 15px;
}
.step-content[step-id="5"] .uacf7-next {
    display: none !important;
}

@media only screen and (max-width: 1024px) {
  .multistepform .uacf7-multistep-row .steps-form .steps-row .steps-step p {
    margin-left: 15px;
  }
  .progressbar-style-2 {
    text-align: left !important;
  }
  .multistepform
    .uacf7-multistep-row
    .uacf7-steps.steps-form
    .steps-row.setup-panel {
    gap: 0;
  }
  .step-start .rimg {
    margin: 20px 0 60px;
  }
  .uacf7-multistep-progressbar-wraper {
    margin-bottom: 30px;
    margin-right: 0;
  }
  .uacf7-multistep-row
    .uacf7-multistep-progressbar-wraper
    .steps-form
    .steps-row
    .steps-step {
    display: none !important;
  }
  .uacf7-multistep-row
    .uacf7-multistep-progressbar-wraper
    .steps-form
    .steps-row
    .steps-step:has(> a.uacf7-btn-active),
  .uacf7-multistep-row
    .uacf7-multistep-progressbar-wraper
    .steps-form
    .steps-row.active
    .steps-step {
    display: flex !important;
  }
  .uacf7-steps.steps-form:after {
    content: "";
    border: solid #1a1a1a;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    position: absolute;
    right: 0;
    top: 5px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    z-index: 0;
  }
  .multistepform
    .uacf7-multistep-row
    .full-height
    .steps-form
    .steps-row
    .steps-step {
    z-index: 1;
  }
}

@media only screen and (min-width: 768px) {
  .lcntt {
    width: 58%;
    padding-right: 13%;
  }
  .rimg {
    width: 42%;
  }
  .customradio span.wpcf7-list-item {
    width: calc(50% - 10px);
  }
  .col3 .fitem,
  .col3 .uacf7_conditional {
    width: calc(33.3333% - 16px);
  }
  .col2 .fitem,
  .col2 .uacf7_conditional {
    width: calc(50% - 12px);
  }
}

@media only screen and (min-width: 1025px) {
  .multistepform .uacf7-multistep-progressbar-wraper {
    width: 24%;
    padding: 27px;
    position: sticky;
    top: 0;
  }
  .multistepform .uacf7-multistep-form-wraper {
    width: 76% !important;
    padding-left: 20px !important;
  }
}
